local myMod = ...

-- Register tanner job
myMod:register({
	DataType = "JOB",
	Id = "TANNER",
	JobName = "TANNER_JOB_NAME",
	JobDescription = "TANNER_JOB_DESC",
	IsLockedByDefault = true,
	UseWorkplaceBehavior = true,
	AssetJobProgression = "DEFAULT_JOB_PROGRESSION",
	WorkstationSetup = "TANNER_SETUP"	
})

-- Register tanner setup
myMod:register({
	DataType = "AGENT_WORKSTATION_SETUP",
	Id = "TANNER_SETUP",
	ToolModel = "PREFAB_TOOL_TAILOR_SCISSORS",
	ToolHandAnchor = "RIGHT",
	WorkAnimation = "SMITHING",
	WalkAnimation = "WALKING",
	IdleAnimation = "IDLE"
})